<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="94078" dateMiseAJour="2024-12-26" id="prudhommes-94078-01" idPresta="4cac9e6a293594648a001710" pivotLocal="prudhommes">
    <Nom>Conseil de prud'hommes de Villeneuve-Saint-Georges</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>29 rue de Balzac</Ligne>
        <CodePostal>94190</CodePostal>
        <NomCommune>VILLENEUVE ST GEORGES</NomCommune>
        <Localisation>
            <Latitude>48.731328</Latitude>
            <Longitude>2.450137</Longitude>
            <Précision>4</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>01 43 89 88 82</Téléphone>
        <Télécopie>01 43 89 69 52</Télécopie>
        <Email>cph-villeneuve-st-georges@justice.fr</Email>
        <Url>http://www.justice.gouv.fr/</Url>
    </CoordonnéesNum>
    <Ouverture>
        <PlageJ début="lundi" fin="lundi">
            <PlageH début="00:00:00" fin="00:00:00"/>
            <Note>de 08 Heures 30 à 12 Heures et de 13 Heures à 16 Heures 30</Note>
        </PlageJ>
        <PlageJ début="mercredi" fin="mercredi">
            <PlageH début="00:00:00" fin="00:00:00"/>
            <Note>de 08 Heures 30 à 12 Heures et de 13 Heures à 16 Heures 30</Note>
        </PlageJ>
        <PlageJ début="vendredi" fin="vendredi">
            <PlageH début="00:00:00" fin="00:00:00"/>
            <Note>de 08 Heures 30 à 12 Heures et de 13 Heures à 16 Heures 30</Note>
        </PlageJ>
        <PlageJ début="mardi" fin="mardi">
            <PlageH début="00:00:00" fin="00:00:00"/>
            <Note>de 08 Heures 30 à 16 Heures 30 sans interruption</Note>
        </PlageJ>
        <PlageJ début="jeudi" fin="jeudi">
            <PlageH début="00:00:00" fin="00:00:00"/>
            <Note>de 08 Heures 30 à 16 Heures 30 sans interruption
Les séances de conciliation se déroulent au 29, Rue de Balzac à Villeneuve Saint Georges
Les audiences de jugement, de référé et de départage se déroulent au Foyer Jean Cocteau, 8 Avenue Carnot à Villeneuve Saint Georges</Note>
        </PlageJ>
    </Ouverture>
    <CompetenceCommunale>
        <commune>94001</commune>
        <commune>94004</commune>
        <commune>94019</commune>
        <commune>94022</commune>
        <commune>94044</commune>
        <commune>94047</commune>
        <commune>94048</commune>
        <commune>94053</commune>
        <commune>94054</commune>
        <commune>94055</commune>
        <commune>94056</commune>
        <commune>94059</commune>
        <commune>94060</commune>
        <commune>94070</commune>
        <commune>94071</commune>
        <commune>94074</commune>
        <commune>94075</commune>
        <commune>94077</commune>
        <commune>94078</commune>
        <commune>94079</commune>
    </CompetenceCommunale>
</Organisme>